<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Dancing+Script&family=Holtwood+One+SC&family=Luckiest+Guy&family=Montserrat:wght@400;500;600;700;800;900&family=Open+Sans&family=Roboto:ital,wght@0,700;1,400&family=Tilt+Warp&display=swap" rel="stylesheet">


	<link rel="stylesheet" type="text/css" href="./index.css">



	<title>Wireframes, Mockups and Prototypes || ACTIVITY</title>
</head>
<body>


	<!-- NAV BAR -->
	<nav id="navibar" class="navbar navbar-expand-lg">
		<div class="container-fluid">
				<a class="navbar-brand" href="#" id="logo">
					<img src="./images/Logo.png">

				</a>
				<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
				  <span class="navbar-toggler-icon"></span>
				</button>

				<div class="collapse navbar-collapse" id="navbarNav">
				  <div class="navbar-nav ml-auto">
				      <a class="nav-link" href="#navibar">HOME</a>
				      <a class="nav-link" href="#Gallery">GALLERY</a>
				      <a class="nav-link" href="#contactus">CONTACT</a>
				  </div>
				</div>

		</div>

	</nav>
	<!-- END NAV BAR -->


	<!-- BANNER -->
		<div id="banner" class="container-fluid">
			
			
				<div id="overlayer" class="row p-3 px-md-5 py-5 mb-5 justify-content-center d-flex">
					<div class="px-md-5 col-lg-6 col-md-6 pt-md-5 ml-md-3">
							<div class="pb-5">
							<h1>Replace This With Your Title</h1>
							</div>


							<div class="pb-5">
							<p id="parbanner" class="">
								You can use this section to narrate a short description for the title or page.
							</p>
							</div>

							<div class="pb-5">
							<a id="getstarted" href="#Gallery">Get Started</a>
							</div>
							<div class="pb-5">
								
							</div>
							<div class="pb-5">
								
							</div>
							<div class="pb-5">
								
							</div>
							<div class="pb-3">
								
							</div>

					</div>
					<div class="col"></div>
				</div>

			
		</div>

	<!-- END OF BANNER -->

	<!-- GALLERY -->
		<div id="Gallery" class="container pb-5">
			<!-- gallery TITLE -->
			<div class="row pt-5 py-5 row justify-content-center">
				<h2 id="gallerytitle" class="">GALLERY</h2>

				<p id="galleryparag">
					Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam.
				</p>
			
		

			</div>
			<!-- images gallery -->
			<div class="row py-md-2">
				<div class="col-3 col-md-4 pt-3"> <img src="./images/1.png" class="img-fluid"></div>
				<div class="col-3 col-md-4 pt-3"> <img src="./images/2.png" class="img-fluid"></div>
				<div class="col-3 col-md-4 pt-3"> <img src="./images/3.png" class="img-fluid"></div>
		

		
				<div class="col-3 col-md-4 pt-3"> <img src="./images/4.png" class="img-fluid"></div>
				<div class="col-3 col-md-4 pt-3"> <img src="./images/5.png" class="img-fluid"></div>
				<div class="col-3 col-md-4 pt-3"> <img src="./images/6.png" class="img-fluid"></div>
			

			
				<div class="col-3 col-md-4 pt-3"> <img src="./images/7.png" class="img-fluid"></div>
				<div class="col-3 col-md-4 pt-3"> <img src="./images/8.png" class="img-fluid"></div>
				<div class="col-3 col-md-4 pt-3"> <img src="./images/9.png" class="img-fluid"></div>
			</div>
		</div>
	<!-- END OF GALLERY -->

	<!-- CONTACT US -->
	<div id="contactus" class="container-fluid justify-content-center ">
		<div class="row">

			<!-- Contact US FORM -->
							<div class="col-md-6 p-md-5 mb-md-5">
							<div class="pb-3 p-md-5 mb-md-5">
							<div class=" p-md-5 mb-md-5">

								<h3 id="contactintro" class=" pt-5">CONTACT US</h3>
								<p class="pb-3" id="contactpar">
									Lorem ipsum dolor sit amet, consectetur adipiscing elit
								</p>

								<!-- anchor button  -->
								<div class="text-left pb-5">
									<a id="submit" href="./index.html#contactus">Send another message</a>
								</div>
								<!-- END OF anchor button  -->

								
							</div>
							</div>
							</div>

						<!--  -->

	</div>
</div>
	<!-- END CONTACT US -->

	<footer class="mt-4 p-3">2023 | All rights reserved.</footer>

	<!-- JS BOOTSTRAP -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.min.js" integrity="sha384-+sLIOodYLS7CIrQpBjl+C7nPvqq+FbNUBDunl/OZv93DB7Ln/533i8e/mZXLi/P+" crossorigin="anonymous"></script>

</body>
</html>









